.myphoneParent {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 5px;

}
.myphoneParent > a {
	font-size:2.4rem;
	font-weight: bold;
}
.myphoneParent .mts,
.myphoneParent .a1,
.myphoneParent .life
	{
	display: block;
	width: 40px;
	height: 40px;

	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
}
.myphoneParent .mts 
{
	background-image: url(../images/mts.svg);
}
.myphoneParent .a1 
{
	background-image: url(../images/a1.svg);
}
.myphoneParent .life
{
	background-image: url(../images/life.svg);
}

.myphoneParent.myphone > * {
	font-size: 5rem;
}
/*.myphone::before
{
	left: -80px;
	top: -15px;
	content: ' ';
	background-image: url(../images/social.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 75px;
	height: 75px;
	position: absolute;
}*/
.mynav {
	box-shadow: 0 2px 2px #dda419 !important;
}
.roadLine {
	position: relative;
}
.roadLine::before {
	content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 100%;
    z-index: 1;
    background-image: url(../images/roadline.png);
    background-repeat: repeat-y;
    background-size: 25px auto;
    left: 40px;
}
.blink 
{
	margin-bottom: 0 !important;
	text-shadow: 
		0 0 5px #fff,
		0 0 10px #fff,
		0 0 20px #f4c34a,
		0 0 30px #f4c34a,
		0 0 40px #f4c34a;
	animation: goldBlink 1.5s infinite alternate;
}
.blinkWhite
{
	animation: whiteBlink 1.2s ease-in-out infinite alternate;
}
.mbr-fullscreen {
    padding-top: 8%;
}


@keyframes goldBlink 
{
	from {
		opacity: 1;
		text-shadow: 
			0 0 5px #fff,
			0 0 10px #fff,
			0 0 20px #f4c34a,
			0 0 30px #f4c34a,
			0 0 40px #f4c34a;
	}
	to {
		opacity: 0.7;
		text-shadow: 
			0 0 2px #fff,
			0 0 5px #fff,
			0 0 10px #f4c34a,
			0 0 15px #f4c34a,
			0 0 20px #f4c34a;
	}
}
@keyframes whiteBlink 
{
	from {
		opacity: 1;
		text-shadow: 
			0 0 2px #fff,
			0 0 4px #fff,
			0 0 6px #fff,
			0 0 8px #fff,
			0 0 10px #fff;
	}
	to {
		opacity: 0.8;
		text-shadow: 
			0 0 1px #fff,
			0 0 2px #fff,
			0 0 3px #fff,
			0 0 4px #fff,
			0 0 5px #fff;
	}
}
@media screen and (max-width: 1401px) {
	.roadLine::before {
		left: 0px;
	}
}
@media screen and (max-width: 767px) {
	.myphoneParent > a {
		font-size:1.5rem;
	}
	.myphoneParent .mts,
	.myphoneParent .a1,
	.myphoneParent .life {
		width: 20px;
		height: 20px;	
	}
	.roadLine::before {
		left: -10px;
	}
}
@media screen and (max-width: 584px) {
	/*.container-fluid {
		margin-top:-35vw;
	}*/
	.mbr-fullscreen {
    	padding-top: 18%;
	}
}